
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    text-align: justify;
    text-indent: 1.5em
    }
p.center, p.dropcap {
    text-indent: 0
    }
h1, h2 {
    text-align: center;
    clear: both;
    margin-top: 0;
    font-weight: normal
    }
h1 {
    font-size: x-large
    }
h2 {
    margin: 4em auto 1.5em auto
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.center {
    text-align: center
    }
a[title].pagenum {
    position: absolute;
    right: 3%
    }
a[title].pagenum:after {
    content: attr(title);
    border: 1px solid silver;
    display: inline;
    font-size: x-small;
    text-align: right;
    color: #808080;
    background-color: inherit;
    font-style: normal;
    padding: 1px 4px 1px 4px;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-indent: 0;
    letter-spacing: 0
    }
p.dropcap:first-letter {
    float: left;
    clear: left;
    margin: 0 0.2em 0 0;
    padding: 0;
    font-size: 275%
    }
p.dropcap .first-word {
    text-transform: uppercase
    }
@page {
    margin: 0.25em
    }
@media screen {
    body {
        width: 80%;
        max-width: 40em;
        margin: auto
        }
    p {
        margin: 0.5em auto
        }
    h1, .page-break {
        margin-top: 8em
        }
    .page-break-after {
        margin-bottom: 8em
        }
    }
@media print, handheld {
    pre, .pagenum {
        display: none
        }
    h1, .page-break {
        page-break-before: always
        }
    .page-break-after {
        page-break-after: always
        }
    }
@media handheld {
    p {
        margin-top: 0;
        margin-bottom: 0
        }
    body {
        margin: 0;
        padding: 0;
        width: 95%
        }
    .gesperrt {
        letter-spacing: 0;
        margin-right: 0
        }
    }
